#page_container, body {
    background:none;
    padding:0px !important;
    margin:0px !important;
    width:100%;
    height:100%;
    min-height: 100%;

    font-size: 9pt;
    font-family: Arial, Helvetica, sans-serif;
}

header, footer, nav, a, .footer_container, .tl_foot {
    display:none !important;
}

#print_logo {
    padding:10px;
}

#timeline {
    height: auto !important;
    width:100%;
    position:absolute;
    left:0px;
    top:0px;
    background: #fff;
}

.tbl_table {
    display: block;
    width: 100%;
}

.tbl_row {
    display: block;
    width: 950px;
    border-bottom: 1px solid;
    height:auto;
}
.tbl_row.tbl_head .tbl_col{
    font-weight: bold;
    background: #ccc;
    color:#000;
}

.tbl_col {
    float: left;
    width: 117px;
    margin: 0px;
    padding: 5px;
    border:0;
}

.tbl_col.type_version {
    margin-left: 0px;
    width: 51px;
}

.tbl_col.span2 {
    margin-left: 127px;
}

.tbl_col.span3 {
    margin-left: 254px;
}

.tbl_col.span4 {
    margin-left: 381px;
}

.tbl_col.span5 {
    margin-left: 508px;
}

.tl_box label, .tl_box h3 {
    display:none;
}

.tl_box li {
    list-style-type: none;
    margin-bottom:8px;
}

.screen_only {
    display: none;
}


.tbl_head .tbl_col {
    text-align: center;
}

.tbl_head .tbl_col.type_version {
    box-shadow: inset 0 0 0 1000px #E8E8E8;
    background-color: #E8E8E8 !important;
    text-align: center;
}

.tbl_head .tbl_col.type_sisa {
    box-shadow: inset 0 0 0 1000px #DEEAF6;
    background-color: #DEEAF6 !important;
}
.tbl_head .tbl_col.type_taxa {
    box-shadow: inset 0 0 0 1000px #FBE4D5;
    background-color: #FBE4D5 !important;
}
.tbl_head .tbl_col.type_othr {
    box-shadow: inset 0 0 0 1000px #E2EFD9;
    background-color: #E2EFD9 !important;
}
.tbl_head .tbl_col.type_case {
    box-shadow: inset 0 0 0 1000px #FFE599;
    background-color: #FFE599 !important;
}
.tbl_head .tbl_col.type_smsf {
    box-shadow: inset 0 0 0 1000px #E8D9F3;
    background-color: #E8D9F3 !important;
}
.tbl_head .tbl_col.type_corr {
    box-shadow: inset 0 0 0 1000px #FFAD9F;
    background-color: #FFAD9F !important;
}